Subject: Re: [PATCH v2] add-patch: enforce only one-letter response to prompts

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 May 2024 13:41:26 -0700

Dragan Simic <[email-masked]> writes:

>> For more backstory,
>>     https://lore.kernel.org/git/?q=%22textual+order%22+%22actual+order%22
>
> That's exactly what I assumed, but frankly, in this particular case
> I really can't force myself, despite trying quite hard, into liking
> it.  It's simply strange to me.

You asked me why, and the reason was given to you.  End of story.

I never asked you to like it and you do not have to like it ;-).